body {background-color:#000000; font-family:Verdana,Arial,Helvetica,sans-serif}

h1 {font-size:16px; text-align:center}
h2 {font-size:14px; text-align:center}
h3 {font-size:12px; font-weight:bold; text-align:center}
p {font-size:12px; text-align:justify}
p.date {font-weight:bold; text-align:center}
p.menuehead {font-weight:bold; text-align:center}
p.question {color:#00A8A8}
p.foot {margin-bottom:15px; text-align:center}
p.team {text-align: left; font-size: 14px; font-weight: bold;}
a {color:#FFFFFF; font-size:12px; text-decoration:none}
a:hover {color:#A8A8A8; text-decoration:underline}
a.head2 {font-size:14px}
ul {font-size:12px; text-align:justify}
ol {font-size:12px; text-align:justify}
td {text-align:center; font-size:12px}

div.content {position:absolute; top:192px; left:175px; width:680px; color:#A8A8A8}
div.menue {position:absolute; top:192px; left:10px; width:155px; color:#A8A8A8}
div.foot {position:absolute}
div.menuefoot {position:absolute}
div.amazon {position:absolute; left:865px; top:10px; width:120px}

img.n2 {position:absolute; height:155px; width:155px}
img.n2.na {left:10px; top:10px}
img.n2.nb {left:700px; top:10px}
img.n2.nc {top:30px}

img.ffg {position:absolute; left:175px; top:10px; height:155px; width:515px}
img.line {height:2px}
img.line.lt {position:absolute; left:10px; top:180px; width:845px}
img.line.lb {width:680px}
img.line.lm {position:absolute; top:15px; width:155px}
img.point {position:absolute; top:195px; height:1px; width:1px}
img.dot {height:5px; width:5px; vertical-align:middle}

object.music {position:absolute; left:604px; top:133px}